VPN OS Support

Printer-friendly version

Below is a list of supported OS that Cisco AnyConnect is compatible with.

Supported Apple Operating Systems:

  • Mac OS X 10.6 (Snow Leopard)
  • Mac OS X 10.7 (Lion)
  • Mac OS X 10.8 (Mountain Lion)

Note: Many vendors such as Cisco have discontinued support for Mac OS X 10.5.  As a result, in order for their systems to run properly, the latest supported Mac OS X will be required.

Supported Windows Operating Systems:

  • Windows Vista (SP2)
  • Windows 7 (SP1)
  • Windows 8 *Please note: At this time Cisco AnyConnect has limited support with this OS.

Note: Windows XP will be reaching its end of support dates in the year 2014, and as a result, Cisco has discontinued support for this OS version.  As we move forward, gradually other vendors will follow suit.  If you are running Windows XP, you will receive a warning message indicating that the digital signature of the application is unknown.  For now you can ignore the message and proceed to install, however, it is important that you make sure to upgrade your Windows XP machines to at least Windows 7 so future support issues are avoided. 

Windows RT does not support Cisco AnyConnect. There are no APIs provided in the operating system to provide this functionality. Cisco has an open request with Microsoft on this topic. Customers who want this functionality should contact Microsoft to express their interest.